.version.keine_chance_f_r_loverboys___die_story_teil_1 /* version checker */
{
	color: #0000F4;
	background-color: #1D28E5;
}

@-ms-viewport
{
	width: 373px;
}

@-webkit-viewport
{
	width: 373px;
}

@-o-viewport
{
	width: 373px;
}

@-moz-viewport
{
	width: 373px;
}

@viewport
{
	width: 373px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 373px;
	min-height: 532.5499999999997px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -39px;
	margin-bottom: -37px;
}

#pu447-4
{
	width: 0.01px;
}

#u447-4
{
	z-index: 3;
	width: 189px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 209px;
	left: 20px;
}

#u448-4
{
	z-index: 7;
	width: 145px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 209px;
	left: 212px;
}

#u449
{
	z-index: 11;
	width: 175px;
	min-height: 255px;
	margin-right: -10000px;
	left: 15px;
}

#u1316
{
	z-index: 17;
	width: 373px;
	margin-right: -10000px;
	margin-top: 39px;
}

#u1320
{
	z-index: 18;
	width: 75px;
	height: 14px;
	margin-right: -10000px;
}

#u1317
{
	z-index: 19;
	width: 75px;
	height: 14px;
	margin-right: -10000px;
	left: 75px;
}

#u1321
{
	z-index: 20;
	width: 75px;
	height: 14px;
	margin-right: -10000px;
	left: 149px;
}

#u1318
{
	z-index: 21;
	width: 75px;
	height: 14px;
	margin-right: -10000px;
	left: 224px;
}

#u1319
{
	z-index: 22;
	width: 75px;
	height: 14px;
	margin-right: -10000px;
	left: 298px;
}

#u1322
{
	z-index: 23;
	width: 133px;
	min-height: 82px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 218px;
}

#pu809
{
	width: 0.01px;
	margin-top: 27px;
}

#u809
{
	z-index: 2;
	width: 205px;
	height: 26px;
	border-color: #000000;
	background-color: #29ABE2;
	position: relative;
	margin-right: -10000px;
}

#u808-42
{
	z-index: 24;
	width: 334px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 19px;
}

#u808-2
{
	font-size: 14px;
	line-height: 21px;
	color: #FFFFFF;
	font-weight: normal;
}

#u808-3,#u808-4,#u808-6,#u808-7,#u808-9,#u808-11,#u808-12,#u808-14,#u808-15,#u808-17,#u808-18,#u808-20,#u808-22,#u808-23,#u808-25,#u808-26,#u808-28,#u808-29,#u808-31,#u808-32,#u808-34,#u808-35,#u808-37,#u808-38,#u808-40
{
	font-size: 12px;
	line-height: 18px;
}

#pu834
{
	width: 0.01px;
	margin-left: 49px;
	margin-top: 44px;
}

#u834
{
	z-index: 66;
	width: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u836
{
	z-index: 67;
	width: 75px;
	min-height: 82px;
	overflow: hidden;
	position: relative;
	margin-right: -10000px;
}

#u835-6
{
	z-index: 68;
	width: 53px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 10px;
}

#u839
{
	z-index: 74;
	width: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u841
{
	z-index: 75;
	width: 75px;
	min-height: 82px;
	overflow: hidden;
	position: relative;
	margin-right: -10000px;
}

#u840-6
{
	z-index: 76;
	width: 53px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 10px;
}

#u835,#u835-3,#u840-2,#u840
{
	font-size: 14px;
}

#u840-4
{
	font-size: 24px;
	line-height: 29px;
}

#u849
{
	z-index: 82;
	width: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 199px;
}

#u850
{
	z-index: 83;
	width: 75px;
	min-height: 82px;
	overflow: hidden;
	position: relative;
	margin-right: -10000px;
}

#u852-4
{
	z-index: 84;
	width: 33px;
	min-height: 33px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	-webkit-transform: matrix(-1,0,0,-1,33,33);
	-ms-transform: matrix(-1,0,0,-1,33,33);
	-o-transform: matrix(-1,0,0,-1,33,33);
	transform: matrix(-1,0,0,-1,33,33);
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 22px;
}

#u899
{
	z-index: 88;
	width: 273px;
	border-width: 1px;
	border-style: solid;
	border-color: #787878;
	background-color: #FFFFFF;
	margin-left: 49px;
	margin-top: 24px;
	position: relative;
}

#u902-4
{
	z-index: 91;
	width: 180px;
	min-height: 75px;
	background-color: transparent;
	color: #787878;
	margin-bottom: -27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 18px;
}

#u900
{
	z-index: 89;
	width: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 201px;
}

#u458
{
	z-index: 12;
	padding-bottom: 8px;
}

#u459-4
{
	z-index: 13;
	width: 337px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 20px;
}

#u458-bw
{
	z-index: 12;
	margin-top: 26px;
	height: 29px;
}

body
{
	position: relative;
	min-width: 373px;
	padding-bottom: 37px;
}

#page .verticalspacer
{
	clear: both;
}

